[parsec-users] what pkgs are dependent on gsl, imageMagick, and MesaLib?

邓宁 dunning2006 at gmail.com
Tue Aug 10 07:41:09 EDT 2010


Hi all,

I download some dependent libs according to the PARSEC homepage. However,
could you please tell me what packages are dependent on the following three
libraries: gsl-1.9.tar.gz, ImageMagick-6.6.3.3-3.tar.gz, and
MesaLib-7.6.tar.gz. For  that I don't need to install all the libraries if I
only select several useful programs inside the whole PARSEC suit.


Thank you.
-- 
Regards
Ning Deng

School Of Computer Science and Technology
Beijng Institute of Technology, China, 100081
dunning2006 at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20100810/23626fef/attachment.html>


More information about the parsec-users mailing list